{% extends 'base.njk' %}{% block title %}Signatures in support of Bitcoin Cash Node{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">Signatures in support of Bitcoin Cash Node</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">26 February 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>In the <a href="https://read.cash/@freetrader/bitcoin-cash-node-003b2381">announcement</a> of Bitcoin Cash Node, we included a list of signatures from contributors and supporters. Since then we have received more signatures that we would
                        like to share. We invite you to add your own message of support in the comments.</p>
                    <p><strong>I, Alexander Levin Jr, CEO of ASICseer.com, endorse and support Bitcoin Cash Node as the reference client for the Bitcoin Cash Network.</strong>
                        <br>Address: qpwhhmvdy3h0jny5m938ukjd6mgk0u63yymtwrxd3g (<a href="https://asicseer.com/page/pool"><a href="https://asicseer.com/page/pool">https://asicseer.com/page/pool</a></a>)
                        <br>Signature: IOjImCQTMUGL6YfQud26Z7fy2zO8r6Tq/7ww23WuBN/rOYqdpHuUrrl7FN1kmv22X8b5jHZbva1MJY9EYjkS4So=</p>
                    <p><strong>I, BigBlockIfTrue, endorse and am contributing to the development of Bitcoin Cash Node, and strongly encourage the Bitcoin Cash ecosystem to run this node software for the 15 May 2020 network upgrade, or compatible software with the same consensus rules.</strong>
                        <br>Address: qrlqa0656dceljj3s2yv7h9ke3ypc6dzguqtqtp3aq (BigBlockIfTrue<a href="/search?q=%2354916">#54916</a>;)
                        <br>Signature: ILlH420vn4JmjITragMYCGJUMZsv3UDHzE1kgNLSFpcWIfO0GcIax8xQHVwL4mKCpaSEa7/7DQ4wQ8OWQRHwLRk=</p>
                    <p><strong>I, Collin Enstad of the fairly stupid crypto live show Collin' It Like It Is, support the Bitcoin Cash Node as the way to upgrade the future of P2P Electronic Cash on May 15th, 2020.</strong>
                        <br>Address: qq78ewva4a6unvup9jruw33gk3f5ynvupvvk2ytx93 (Collin<a href="/search?q=%23103">#103</a>)
                        <br>Signature: H+GQbaEQUpus+5b2WTb9TpgbcuVqn3fWBCK1lQ64qrABO3pa7KtRSfACrmcBr7mwThDJDloWY9KWPnvg0ZDNcKE=</p>
                    <p><strong>I, Corentin Mercier, support Bitcoin Cash Node as an alternative client without IFP for the May 15th 2020 upgrade.</strong>
                        <br>Address: bitcoincash:qzjzmpjc3qwg5n0vazxfr8jd7gud2ckfmv9d6tcjua
                        <br>Signature: H80a44dcet/bF6g6DNLxRGGPrxQu86gtaH0KF9c3yl/aZZehChCKJFDeduTg0qoO/8cexMpI7BGgPKHIiIN1eN0=</p>
                    <p><strong>I, read.cash/@F.B. or FreelyBlue<a href="/search?q=%2358850">#58850</a>, support and endorse Bitcoin Cash Node for the May 15th 2020 upgrade.</strong>
                        <br>Address: bitcoincash:qrqm0yk0plp9rkk845va69p8zfekzu035gllarenpc
                        <br>Signature: IO1iY5af/ khwpHjEJnzPURIU10oUeAcVaIxPAiCJxPO+ BQ3ZV6CEZXmxc50+pHtKO86tkm8ptoCJIR/dp8rl918=</p>
                    <p><strong>I, James Cramer (Telegram: jscramer / Twitter: @James_Cramer), endorse Bitcoin Cash Node, and strongly encourage the Bitcoin Cash miners to run this node software for the 15 May 2020 network upgrade, or compatible software with the same consensus rules.</strong>
                        <br>Address: bitcoincash:qqmtw4c35mpv5rcjnnsrskpxvzajyq3f9yyyxgjfv3 (public linkage: <a href="https://github.com/simpleledger/Electron-Cash-SLP/blob/0da284467e390ca92cd43c52d97cd0de5ad1292c/gui/qt/update_checker.py#L72"><a href="https://github.com/simpleledger/Electron-Cash-SLP/blob/0da284467e390ca92cd43c52d97cd0de5ad1292c/gui/qt/update_checker.py#L72">https://github.com/simpleledger/Electron-Cash-SLP/blob/0da284467e390ca92cd43c52d97cd0de5ad1292c/gui/qt/update_checker.py#L72</a></a>)
                        <br>Signature: H2jSH7kwEMjJg4Xtuc+bYPsQQ2DgEKu1xKVFVmWnla/1POXtAFySgLETl4VQ9T43baxfNTA6VP+lyt1RBOnrrN4=</p>
                    <p><strong>I, James Howells (Twitter: @howelzy), support and endorse Bitcoin Cash Node - bitcoincashnode.org for the May 15th 2020 upgrade.</strong>
                        <br>Address: bitcoincash:qr5ervt8aultn64a5j603whlerxtudlwtutjlpkets (public linkage: none)
                        <br>Signature: H3b3thNaNkLSHNr927uAAhw2Pn23lOM wtUOtNiqbOdVkMAUuyMnUq2M5A7ATBkh0cn8tX5FnK3OBwQUtUNB0PLM=</p>
                    <p><strong>I, Jonald Fyookball, support Bitcoin Cash node for the May 15 2020 upgrade.</strong>
                        <br>Address:bitcoincash:qz4wq9m860zr5p2nfdpttm5ymdqdyt3psc95qjagae
                        <br>Signature: IO2PDd5lVbRlSSxiKsG4KNIjxKapnVjgBvf55zBSS3jKPO84GQ8oqnqGBC+yAUg+YyffcOTpw3BQc9WLXLdXez0=</p>
                    <p><strong>I, Julian Smith, support Bitcoin Cash Node in the effort to offer a drop-in replacement for the May 15th, 2020 upgrade without alterning the Nakamoto coin issuance policy from that specified in the Bitcoin Whitepaper.</strong>
                        <br>Address: bitcoincash:qpng7mq9k438q9vxxgprrsfcd08nhk6g8stvgrxttv
                        <br>Signature: IIl881JEKrvLDrQGNBxYU+4fJdoPP6D33sO+NFVUnsyELUcv57jpmphpzix7yfrcEowNYahIxBJgyWK5epAPBQY=</p>
                    <p><strong>I approve and support the Bitcoin Cash Node update on May 15th 2020</strong>
                    </p>
                    <p><strong>- Keith Patrick</strong>
                        <br>Address: bitcoincash:qq75t0gz4pcqflrgdrx2xjljk05fjwg43vj3lrxn4p (honkhonk.io)
                        <br>Signature: IG2LoTW+MSeJft1LTGhCT9DhoqAcy3Y5ymHLgqaBMPGPAG+70xveahcA1nxzNA3/FM0RVplSb5fkblZopD5316g=</p>
                    <p><strong>Leandrodimarco of the plutonic shores by the forces that govern nature participates in and endorses the Bitcoin Cash Node implementation for the May 15th, 2020 Bitcoin Cash upgrade.</strong>
                        <br>Address: bitcoincash:qpg46h3ukgfhumvhwz4sfsd609p6pan0luglh8e380 (Leandrodimarco<a href="/search?q=%2359559">#59559</a>)
                        <br>Signature: H7VFA9gpOuOH6uqeAROA3eGqi6OKGo8H0rm34gG5hrkJAdYXrTMmvzUuMxvJbkGjtqPbt9c729rWN07LuqmLrVc=</p>
                    <p><strong>I support Bitcoin Cash Node effort to prevent the BCH community split during the May 15 2020 upgrade, Licho (Karol Trzeszczkowski) 21.02.2020</strong>
                        <br>Address: qq93dq0j3uez8m995lrkx4a6n48j2fckfuwdaqeej2 (Licho<a href="/search?q=%2314431">#14431</a>)
                        <br>Signature: H5KixlCzx8/EXIjh6dawSxDy2thasfch7BFggXnL9JUtXbgpz5yABfQUJhb6wFbSByPr8efYUpnJoT/h89XVDLw=</p>
                    <p><strong>I, Ludovic Lars (lugaxker) of viresinnumeris.fr, support and endorse the Bitcoin Cash Node initiative for the May 15th upgrade. 2020-02-27</strong>
                        <br>Address: bitcoincash:qz954pyuatjtyrf654ud2k55ykr6n7yl9ql8cvc955 (lugaxker<a href="/search?q=%23106">#106</a>)
                        <br>Signature: H3TJM/3IttXUsBr/wDK1fxrqM0/RxTz6Zm2N4k//2P3Sf792XiPDbuz5s4rCcE1IejCO6SLk1Rp4BvylFWvM9Rg=</p>
                    <p><strong>read.cash/@molecular supports Bitcoin Cash Node. The IFP is a very bad idea and so is BIP-9 voting.</strong>
                        <br>Address: bitcoincash:qpk9xx3wcxfc3d8lpat0t46grq9vpvkp6cwjf6aekh
                        <br>Signature: H61SfTCiVYA3sZclIH7CmpujRQndVFLDEyOVTbqpWkjrCvLo1Qxgw8O1tHEdJasdE6k9eNOUbvhFGKNeUYZcEWA=</p>
                    <p><strong>I, Oscar Salas, motion graphic designer and lead director of Cypherbits and InstaBitcoin, support the Bitcoin Cash Node as the way to upgrade the future of P2P Electronic Cash on May 15th, 2020.</strong>
                        <br>Address: bitcoincash:qpruhler02v5t7l7mp98zegxa237c5clwgyy24qsly (public linkage: <a href="https://twitter.com/oscarsalas93/status/1232768712014475265"><a href="https://twitter.com/oscarsalas93/status/1232768712014475265">https://twitter.com/oscarsalas93/status/1232768712014475265</a></a>)
                        <br>Signature: H9W0VIPFQ8R+/M2ZZOWj4h9XNtAUA3vaEDwnaNSWj+kjeamW+ B9Cvv8U+UImZpLsnsNSJXtgasBmBxFiJ+sm00o=</p>
                    <p><strong>I, pokkst of Crescent Cash, tipbitcoin.cash, and bitcoincashj, am in support of Bitcoin Cash Node for the May 15th, 2020 Bitcoin Cash upgrade.</strong>
                        <br>Address: qq4eyzkkkc0pv240nt38t9ulwgxh8a6wlguxv9n706 (pokkst<a href="/search?q=%2312435">#12435</a>)
                        <br>Signature: IGSOI7B31TNuT3Jwnx4JeuVDMVR0MG03AVTJFVVtgoapBk1mmICG3jGfbVMa6oi00zMJMMPe1AJBbnGRvEDgEFY=</p>
                    <p><strong>I, Tobias B. of lazyfox.io, am in support of Bitcoin Cash Node for the May 15th, 2020 Bitcoin Cash upgrade and will switch all lazyfox.io nodes from Bitcoin ABC to Bitcoin Cash Node before May 15th, 2020.</strong>
                        <br>Address: bitcoincash:qznejyzwteucx5dsh05ktffq4mw5t36uruym3fwlkj
                        <br>Signature: IBM9DnMdRpQ77CeNXeknqiuPJmhZkKtvpX3sWFuIl2hiCjWg4vszCIYOStOpOE0wJLso1CA3YTsJ7CMbJGsfsQI=</p>
                    <hr>
                    <h3 id="how-to-sign-a-message-in-electron-cash-">How to sign a message in Electron Cash:</h3>
                    <figure class="text-center">
                        <img src="/static/img/newsroom/2020-02-26/S7CB630kiKTz9a1URzVdf9KnSGU4ObS0zsOVZOJs.png" class="rounded img-fluid">
                    </figure>

                    <p>1. Write your message somewhere that you can copy-paste.</p>
                    <p>2. Choose a Bitcoin Cash address that has some connection to you. For example a known <a href="https://www.cashaccount.info/">cash account</a>, your address on <a href="https://memo.cash/">memo</a>/<a href="https://memberapp.github.io/">member</a>,
                        anything you have used on social media, etc.</p>
                    <p>3. Open any wallet with Electron Cash.</p>
                    <p>4. Go to <code class="language-javascript">Tools</code> -> <code class="language-javascript">Sign/Verify Message</code>.</p>
                    <p>5. Paste your message and address, and click <code class="language-javascript">Sign</code>.</p>
                    <p>6. Copy-paste your message, address and signature into a comment.</p>
                    <hr>
                    <p>NOTE: Read.cash comment section does not handle long strings well and signatures might be cut off, please break your signature into two parts using a space or Enter, and we'll handle it, thanks for the understanding!</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
